burn_classes:
  unburned: 3716
  low: 20646
  moderate: 11541
  high: 427
emampr_landcover_vote_2017:
  41: 34781
  52: 32608
  42: 9814
  43: 4898
  90: 3328
  95: 2282
  71: 1689
  81: 1235
  82: 7
  11: 5
  21: 2
soil_textures:
  clay loam: 90642
  silt loam: 7
